.Heading {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

body { color: #555; font-size: 10pt; font-family: "Lucida Grande", Arial, Helvetica; background-color: white }
a { text-decoration: none }
a:link { color: #037 }
a:active { color: #037 }
a:visited { color: #4682b4 }
a:hover { color: #0057cb; text-decoration: underline }
#bodytext    { color: #555; font-size: 12px; font-family: "Lucida Grande", Arial, Helvetica }
.tabletext { color: #555; font-size: 12px; font-family: "Lucida Grande", Arial, Helvetica }
.headerLargeText     { color: #1E3D76; font-size: 24px; font-family: Futura, "Lucida Grande", Arial, Helvetica; text-shadow: #A9A9A9 2px 2px 4px }
.headerMediumText    { color: gray; font-size: 24px; font-family: Futura, "Lucida Grande", Arial, Helvetica }
.headerSmallText       { color: gray; font-size: 18px; font-family: Futura, "Lucida Grande", Arial, Helvetica }
.navcell    { color: black; font-size: 8pt }
.sidebarMediumText      { color: black; font-size: 8pt }
.sidebarSmallText { color: black; font-size: 7pt }
.sidebarMediumHeader  { color: black; font-weight: bold; font-size: 8pt }
.sidebarLargeHeader          { color: black; font-weight: bold; font-size: 9pt; background-color: #c0c0c0; padding: 3px 5px }
.sidebarLargeHeaderNoBG { color: black; font-size: 9pt; font-weight: bold; padding: 3px 5px }
.sidebarIMG  { margin-bottom: 5px; margin-left: 7px }
.headerLargeDownload { font-weight: bold; font-size: 18px }
.headerMediumDownload { color: #555; font-size: 12px }
.headerSmallDownload { font-weight: bold; font-size: 10px }
.pageSectionHeader  { color: #762B1E; font-weight: bold; font-size: 12px}
.pageSectionH2   { color: black; font-weight: bold; font-size: 13px }
.pageSectionIntroText  { color: #808080; font-size: 14px }
.pageSmallText  { font-size: 7pt }
.pageMediumText { font-size: 9pt; line-height: 12pt }
.pageLargeText { color: #404040; font-size: 11pt; font-weight: normal; line-height: 14pt }
#feedback { margin: 0px; display: block }
#feedback a { color: black; text-decoration: none; padding: 5px 7px; display: block }
#feedback a:hover  { background-color: #b0c4de }
#feat  { margin: 0px; display: block }
#feat a  { color: black; text-decoration: none; padding: 5px 7px; display: block }
#feat a:hover    { background-color: #b0c4de }
.featNoLinkPad  { padding: 5px 7px }
.featsec   { margin-bottom: 30px; display: block }
.featsec hr   { margin-top: -1px; width: auto }
.featPreviewIMG  { margin-right: 10px; margin-bottom: 5px; cursor: pointer }
.noPointer { cursor: default }
.petIMG  { margin: 10px; cursor: pointer }
.productQuoteText   { color: black; font-weight: bold; font-size: 12pt }
.productQuoteTextSmall  { color: black; font-weight: bold; font-size: 10pt }
.productQuoteAttribution { color: #808080; font-size: 8pt }
.faqsectionhead { color: black; font-weight: bold; font-size: 10pt }
.question { color: black; font-weight: bold; font-size: 11pt }
.answer { font-size: 10pt }
.answerRevDate { font-size: 8pt }
.copyright { color: #c0c0c0; font-size: 8pt }
.betacolor { color: #ff4500 }
.importantText  { color: #ff4500; font-weight: bold }
